
Figure - Bug #115289
测试 Test-IT # 110961 (New): V2.0功能测试

测试 Test-IT # 111050 (New): AF-V2.0-Launcher/SystemUI-桌面管理

【AF】【EVT2】【桌面管理】文件夹标题自动重命名为“文件夹”后，此文件夹在桌面上不显示名称
2023-01-13 10:31 - CD Test赵飞

Status: CLOSED Start date: 2023-01-13

Priority: Normal Due date: 2023-01-13

Assignee: CD Test赵飞 % Done: 100%

Category: CD-APP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202301110536

Resolution: FIXED Degrated: --

Severity: Normal Verified Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202301161238

Reproducibility: Every time Fixed Version: 2023-01-13

Test Type: ST Root cause: 桌面的目录数据为空情况下未设置

Description

【前提条件】

1、设备已开机

【测试步骤】

1、点击桌面“系统工具”文件夹

2、点击标题进行重命名

3、删除默认名称，不输入任何内容，点击“完成”

4、在桌面上查看文件夹显示

【预期结果】

4、桌面上文件夹名称显示为“文件夹”

【实际结果】

4、桌面上此文件夹不显示名称

【日志】

截图见附件

History

#1 - 2023-01-13 10:49 - CD APP-王营

- Due date set to 2023-01-13

#2 - 2023-01-13 15:17 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

176502 general/platform/packages/apps/Launc

her3

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

hong.wang_a@thundersoft.com

FW:Launcher:Fix folder default name1.Modify the display when the directory name is emptyTC-RID: 1201-0205306IssueID: TS-R-DF-115289Change-Id:

I79ad38a57d71e27c142c311e29f7564702b7df84
#3 - 2023-01-13 15:20 - CD APP-王宏

- Status changed from New to RESOLVED

- Assignee changed from CD APP-王宏 to CD Test赵飞

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Fixed Version set to 2023-01-13

- Root cause set to 桌面的目录数据为空情况下未设置

■ My analysis

桌面的目录空数据状态下未处理，直接找准位置设置上默认名即可

■Submit URL

https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Launcher3/+/176502

#4 - 2023-01-17 15:16 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202301161238

1.17

验证通过

#5 - 2023-01-17 15:16 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

screenshot.jpeg 149 KB 2023-01-13 CD Test赵飞

2025-07-04 2/2

https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Launcher3/+/176502

